SELECT 
	JNS_CUTI,
	NIP,
	TGL_AWAL_CUTI_PEG,
	KSO_KASUSNOMOR,
	COUNT(ID) AS jml_dobel
FROM 
	SPG_CUTI_PEGAWAI
WHERE
	TGL_AWAL_CUTI_PEG IS NOT NULL
GROUP BY
	JNS_CUTI,
	NIP,
	TGL_AWAL_CUTI_PEG,
	KSO_KASUSNOMOR
HAVING
	COUNT(ID) > 1
ORDER BY
	TGL_AWAL_CUTI_PEG


SELECT * FROM SPG_CUTI_PEGAWAI WHERE NIP = '02301' AND JNS_CUTI = 1 ORDER BY TGL_AWAL_CUTI_PEG